@charset "utf-8";

a:link,
a:visited {
	color: #525263;
}

.mini {
	font-size: 90%;
}
.txtright {
	text-align: right;
}
.txtcenter {
	text-align: center;
}
.mb15 {
	margin-bottom: 15px;
}
.mb20 {
	margin-bottom: 20px;
}
.mb30 {
	margin-bottom: 30px;
}
.sepalate_box {
	height: 100px;
}
.sepalate_box_50 {
	height: 50px;
}
.feature .red {
	color: #FF0000;
	background: none !important;
}
.ico_fav {
	position: absolute;
	width: 50px;
	height: auto;
	top: -22px;
	left: -24px;
	transform: rotate(-20deg);
}

#main .colorList {
	/*margin-bottom: 24px;*/
}

#main .colorList li {
	display: block;
	float: left;
	height: 8px;
	line-height: 1;
	margin-right: 4px;
	width: 8px;
}

#main .colorList li a {
	display: block;
	line-height: 1;
	text-indent: -9999px;
	font-size: 1em !important;
}


/*---------common-------------*/
.feature {
	font-size: 14px;
	line-height: 1.66;
}
.feature h2 {
	color: #000;
	font-size: 1.6em;
	border-bottom: 1px solid #000;
	margin-bottom: 21px;
	padding-bottom: 8px;
}
.feature h3 {
	color: #206757;
	font-size: 1.4em;
	background: url(../img/common/line01.gif) repeat-x bottom;
	margin-top: 30px;
	margin-bottom: 12px;
	padding-bottom: 8px;
}
.feature h3 ul.colorList {
	display: inline-block;
	vertical-align: middle;
	margin-left: 10px;
}
.feature h4 {
	color: #206757;
	font-size: 1.2em;
	margin-top: 20px;
	margin-bottom: 5px;
}
.feature h4.reverse {
	display: inline-block;
	color: #206757;
	background: none;
	padding: 0;
}
.feature img {
	max-width: 100%;
	height: auto;
}
.feature a img {
	/*border: solid 1px #CCC;*/
}
.feature a:hover img {
	cursor: pointer;
	opacity: 0.6;
}
.feature p a {
	font-weight: bold;
	text-decoration: underline;
}
.feature p a:hover {
	text-decoration: none;
}

.goods_title_text{
	font-weight: bold;
}



/* yoko3 */
.feature ul.item_list3 {
	overflow: hidden;
}
.feature ul.item_list3 li {
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 31.5%;
	margin-right: 2%;
}
.feature ul.item_list3 li:nth-of-type(3n) {
	margin-right: 0;
}
.feature ul.item_list3 li ul.colorList li {
	margin-bottom: 15px;
}
@media only screen and (max-width: 498px) {
	.feature ul.item_list3 li {
		width: 43%;
		margin: 0 3% 2% 3%;
	}
	.feature ul.item_list3 li:nth-of-type(3n) {
		margin-right: 3%;
	}
}
.goods_title_text{
	font-weight: bold;
}



/* yoko2 */
.feature ul.item_list2 {
	overflow: hidden;
}
.feature ul.item_list2 li {
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 48%;
	margin-right: 2%;
	margin-bottom: 5em;
}
.feature ul.item_list2 li:nth-of-type(2n) {
	margin-right: 0;
}
@media only screen and (max-width: 498px) {
	.feature ul.item_list2 li {
		width: 100%;
		margin-right: 0;
		margin-bottom: 2em;
	}
	.feature ul.item_list2 li:nth-of-type(2n) {
	}
}

.feature .goods_title {
	font-size: 1.15em;
	font-weight: bold;
	line-height: 1.6;
	color: #000;
	margin: 10px 0;
}
.feature dl {
	display: table;
	width: 100%;
	font-size: 90%;
	color: #666;
	border-bottom: dotted 1px #CCC;
	padding: 10px 0;
}
.feature dl.blanc {
	display: block;
	height: 73px;
	padding: 0 !important;
	border-bottom: none !important;
}
.feature dl dt {
	display: table-cell;
	vertical-align: middle;
	width: 80%;
	font-size: 90%;
}
.feature dl dt a img {
	display: inline-block;
	vertical-align: middle;
	max-width: 50px;
	height: auto;
	margin-right: 12px;
}
.feature dl dd {
	display: table-cell;
	vertical-align: middle;
	width: 20%;
	text-align: right;
}
.feature .comment {
	font-size: 90%;
	color: #888;
	margin-top: 15px;
}
.feature .btn {
	display: block;
	clear: both;
	margin-top: 30px;
	text-align: center;
}
.feature ul li .btn:last-child {
	margin-top: 10px;
	margin-bottom: 45px;
}
.feature .btn a {
	display: inline-block;
	min-width: 200px;
	font-size: 15px;
	line-height: 120%;
	color: #FFF;
	background: #bd1d1d;
	border: solid 1px #FFF;
	text-align: center;
	padding: 15px 10px;
	text-decoration: none;
}
.feature .btn a:hover {
	color: #bd1d1d;
	background: #FFF;
	border: solid 1px #bd1d1d;
}
@media only screen and (max-width: 768px) {
	.feature .btn {
		padding: 0;
	}
	.feature .btn a {
		min-width: unset;
		width: 100%;
		box-sizing: border-box;
	}
}

/* 別枠を設けたいときに */
/*---------childs-------------*/
.feature .other {
	overflow: hidden;
	border: solid 2px #CCC;
	border-radius: 5px;
	margin-bottom: 30px;
	padding: 20px;
}
.feature .other h4 {
	margin-top: 0;
}
.feature .other .p_right {
	float: right;
	width: 64%;
}
.feature .other a img {
	width: 35%;
	max-width: 315px;
	height: auto;
}
@media only screen and (max-width: 640px) {
	.feature .other h4 {
		display: block;
		margin: 0 auto;
		text-align: center;
	}
	.feature .other .p_right {
		float: none;
		width: 100%;
	}
	.feature .other a img {
		display: block;
		width: 100%;
		text-align: center;
		margin: 0 auto 15px;
	}
}

/*---------ranking-------------*/
.rank {
	max-width: 1000px;
	margin: 0 auto;
}
.rank p.txtright {
	padding-top: 10px;
	padding-right: 10px;
}
.rank_box {
	display: table;
	position: relative;
	width: 100%;
	border-bottom: solid 1px #CCC;
	margin-top: 30px;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.rank_box:nth-child(n + 2) {
	padding-top: 20px;
}
.rank_box .r_left {
	display: table-cell;
	width: 55px;
	padding: 0 10px;
}
.rank_box .r_left img {
	border: none !important;
}
.rank_box .r_center {
	display: table-cell;
	width: 240px;
}
.rank_box .r_center img {
	max-width: 220px;
	height: auto;
	border: none !important;
}
.rank_box .r_right {
	display: table-cell;
	vertical-align: middle;
	padding: 0 10px;
}
#main .rank_box .r_right h3 {
	font-size: 24px;
	font-family: "Sawarabi Mincho", "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	font-weight: bold;
	line-height: 140%;
	color: #2D2D2D;
	background: none !important;
	margin-top: 0;
	margin-bottom: 6px;
}
#main .rank_box .r_right h3 span.mini {
	display: block;
	font-size: 15px;
}
#main .rank_box .r_right h3 a:hover {
	text-decoration: none;
}
#main .rank_box .r_right p {
	color: #999;
	margin-bottom: 15px;
}
.rank_box .r_right .btn {
	display: inline-block;
	margin-left: 20px;
}
#main .rank_box .r_right_end {
	display: table-cell;
	vertical-align: middle;
	width: 26%;
}
#main .rank_box .r_right_end p {
	font-family: "Sawarabi Mincho", "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	margin-bottom: 10px;
}
#main .rank_box .r_right_end table {
	font-size: 90%;
	width: 100%;
	margin-bottom: 12px;
}
#main .rank_box .r_right_end th,
#main .rank_box .r_right_end td {
	font-weight: lighter;
	border-bottom: solid 1px #CCC;
	padding: 10px 0;
}
#main .rank_box .r_right_end td {
	text-align: right;
}
#main .rank_box .r_right_end th:last-child td {
	border-bottom: none;
}
.rank_box b {
	font-size: 16px;
	font-weight: bold;
	color: #bd1d1d;
}
.feature.rank .btn {
	margin-top: 12px;
}

@media only screen and (max-width: 767px) {
	.rank_box,
	.rank_box .r_left,
	.rank_box .r_center,
	.rank_box .r_right,
	.rank_box .r_right_end {
		display: block;
	}
	.rank_box .r_left{
		float: left;
	}
	.rank_box .r_center {
		float: left;
		margin-bottom: 12px;
	}
	.rank_box .r_right {
		clear: both;
	}
	#main .rank_box .r_right p.btn {
		display: block;
		margin: 0 auto;
	}
	#main .rank_box .r_right h3 {
		line-height: 110%;
	}
	#main .rank_box .r_right h3 span.mini {
		display: inline;
		padding-left: 8px;
	}
	.feature.rank .btn {
		margin: 0 12px;
		padding: 0;
	}
	#main .rank_box .r_right_end table th {
		text-align: left;
	}
}

/*---------mothers-------------*/

.feature.mothers h3 {
	margin-bottom: 10px;
}
.feature.mothers dl,
.feature.baby dl {
	padding: 5px 0;
}
.feature.mothers dl dt.image,
.feature.baby dl dt.image {
	display: table-cell;
	width: 60px;
}
.feature.mothers dl dt,
.feature.baby dl dt {
	width: 60%;
}
.series_select {
	overflow: hidden;
	line-height: 1.8em;
	text-align: center;
	margin-bottom: 30px;
}
.series_select.suuri {
	background: #fff0f1;
}
.series_select.crochet {
	background: #f1f2fa;
}
.series_select.fan {
	background: #f8f4f3;
}
.series_select.novy {
	background: #ebf6fb;
}
.series_select.fleur {
	background: #fff0f1;
}
.series_select.pliage {
	background: #fffcc7;
}
.series_select.damask {
	background: #f6d7fc;
}

.series_select img {
	float: left;
}
.feature .series_select a img {
	border: none;
}
.series_select.right img {
	float: right;
}
.series_select p.series_title {
	font-size: 24px;
	font-family: "Kokoro";
	color: #333;
	padding: 100px 0 30px;
}
.series_select p.series_title span {
	display: inline-block;
	vertical-align: top;
	font-size: 14px;
	margin-left: 15px;
}

.ft_kokoro { font-family: "Kokoro"; }
.ft_nnm { font-family: 'Nanum Gothic', sans-serif; }

.feature ul.kumiawase3 dl a {
	display: block;
	text-decoration: none !important;
}
.feature ul.kumiawase3 dl a:hover {
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}
.feature ul.kumiawase3 dl dt {
	width: 61%;
}
.feature ul.kumiawase3 dl dd {
	padding-right: 20px;
}
.feature ul.kumiawase3 dl dd.btn {
	display: table-cell;
	width: 25%;
	color: #FFF;
	background: #bd1d1d;
	margin-top: 0;
	padding: 5px;
	letter-spacing: -0.5px;
}

/*---------fathers-------------*/
.series_select.raison {
	background: #cbe4ea;
}
.series_select.gyre {
	background: #e6e6e6;
}
.series_select.glen {
	background: #e1dbd0;
}
.series_select.hotelresort {
	background: #bce0f0;
}
.series_select.paul {
	background: #e4e5ea;
}
.series_select.novy {
	background: #f6ebe3;
}

/*---------baby_gift-------------*/
.main_baby {
	overflow: hidden;
	display: table;
	background: #ffedf6;
}
.main_baby img {
	display: table-cell;
	vertical-align: middle;
}
.main_baby p {
	display: table-cell;
	width: 30%;
	vertical-align: middle;
	padding: 0 20px;
}
.tb_box {
	display: flex;
	align-content: space-between;
	justify-content: space-between;
	width: 100%;
	padding-bottom: 20px;
}
.tb_box .slide {
	width: 50%;
}
.tb_box .comments {
	font-size: 1.66rem;
	flex-basis: 44%;
	align-self: center;
	vertical-align: middle;
}
.feature.baby ul.kumiawase3 dl dt {
	width: 64%;
}
.feature.baby ul.kumiawase3 dl dt img,
.feature.sports ul.kumiawase3 dl dt img {
	display: inline-block;
	vertical-align: middle;
	margin-right: 12px;
}
.feature.baby ul.item_list3.kumiawase3 dl dt {
	letter-spacing: -0.6px;
}
.feature.baby ul.item_list3.kumiawase3 dl dt img {
	margin-right: 6px;
}
.feature.baby ul.kumiawase3 dl dd.btn,
.feature.sports ul.kumiawase3 dl dd.btn {
	color: #bd1d1d;
	background: #FFF;
	border: solid 1px #bd1d1d;
}
.feature.baby ul.kumiawase3 dl dd.btn:hover,
.feature.sports ul.kumiawase3 dl dd.btn:hover {
	color: #FFF;
	background: #bd1d1d;
}

.fl_right {
	float: right;
	margin-left: 20px;
}

@media only screen and (max-width: 767px) {
	.tb_box {
		display: block;
	}
	.tb_box .slide {
		width: 100%;
		margin-bottom: 20px;
	}
	.tb_box .comments {
		width: 100%;
	}
	.sepalate_box {
		height: 30px !important;
	}
	.feature .main_baby {
		display: block;
	}
	.txtcenter {
		text-align:left;
	}
	.feature.baby ul.kumiawase3 dl dt {
	width: 64%;
	}
	.feature.baby ul.kumiawase3 dl dt img {
	display: inline-block;
	vertical-align: middle;
	margin-right: 12px;
	}
	.feature.baby ul.item_list3.kumiawase3 dl dt {
	letter-spacing: -0.5px;
	}
	.feature.baby ul.item_list3.kumiawase3 dl dt img {
	margin-right: 6px;
	}
	.feature.baby ul.kumiawase3 dl dd.btn {
	color: #bd1d1d;
	background: #FFF;
	border: solid 1px #bd1d1d;
	}
	.feature.baby ul.kumiawase3 dl dd.btn:hover {
	color: #FFF;
	background: #bd1d1d;
	}
}


/*---------sports_towel-------------*/
.feature.sports {
	max-width: 1000px;
	margin: 0 auto;
}
.feature.sports ul.kumiawase3 dl dt {
	width: 65.5%;
}
.feature.sports ul.kumiawase3 dl dd {
	width: 22%;
}
@media only screen and (max-width: 767px) {
	.feature.sports img.fl_right {
		float: none;
		display: block;
		margin: 0 auto 10px;
	}
}


/*---------new_chapter-------------*/
.feature .texture dl {
	font-size: 100%;
	color: #525263;
	border-bottom: solid 1px #CCC;
	padding-left: 0;
}
.feature .texture dl dt {
	font-size: 100%;
	width: 60%;
}
.feature .texture dl dd {
	width: 40%;
}
.feature .texture dl dd a {
	display: block;
	position: relative;
	border: solid 1px #206757;
	color: #206757;
	margin-bottom: 10px;
	padding: 5px;
	text-align: left;
}
.feature .texture dl dd a:after {
	position: absolute;
	content: "";
	bottom: calc( 50% - 4px );
	right: 4px;
  box-sizing: border-box;
  width: 4px;
  height: 4px;
  border: 4px solid transparent;
  border-left: 4px solid #206757;
  margin-top: -2px;
}
.newchapter table {
	margin: 20px 0 10px;
	text-align: center;
	border-collapse: collapse;
}
.newchapter table th,
.newchapter table td {
	border: solid 1px #CCC;
	padding: 10px;
}
.newchapter table th {
	color: #FFF;
	background: #206757;
}
.newchapter table tr:nth-child(2n) {
	background: #f5f5f5;
}



/*-------------2018.05.31 BackNumber-------------*/

.feature.backnum dl {
	display: block;
	border-bottom: none;
}
.tabAction {
	height: 400px;
	font-size: 12px;
	border: #999 1px solid;
	position: relative;
}

.tabAction dl {
	top: 0;
	left: 0;
	position: absolute;
}
.tabAction dl dt {
	top: 0;
	left: 0;
	width: 150px;
	font-weight: bold;
	position: absolute;
	border-right: #999 1px solid;
	border-bottom: #999 1px solid;
	background: #f0f0f0;
	box-sizing: border-box;
}
.tabAction dl:nth-child(2) dt {
	left: 150px;
}
.tabAction dl:nth-child(3) dt {
	left: 300px;
}
.tabAction dl:nth-child(4) dt {
	left: 450px;
	border-right: none;
}
.tabAction dl dt a {
	padding: 15px 0;
	font-weight: bold;
	display: block;
	text-align: center;
	-moz-transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.tabAction dl dt.btnAcv {
	border-bottom: none;
	background: #fff;
}
.tabAction dl dd {
	top: 50px;
	left: 0;
	padding: 30px;
	width: 100%;
	height: 350px;
	text-align: left;
	overflow-y: auto;
	display: none;
	position: absolute;
	box-sizing: border-box;
}
.tabAction dl dd p {
	font-size: 13px;
	padding-bottom: 2em;
	line-height: 2em;
}


/*---------tips-------------*/
#column .heading01 {
	padding: 16px;
	text-align: left;
}
#column dl {
	text-align: left;
	border-top: 1px dotted #ccc;
}
#column dl:first-child {
	border-top: none;
}
#column dt {
	cursor: pointer;
	padding: 16px;
	position: relative;
}
#column dt span {
	display: block;
}
#column dt .angle-circle {
	position: absolute;
	top: 14px;
	right: 16px;
	display: inline-block;
	width: 25px;
	height: 25px;
	border-radius: 50%;
	background: #B8BEC4;
}
#column dt .cb {
	float: left;
	position: relative;
	top: 3px;
  left: 3px;
	fill: #fff;
	font-size: 20px;
	font-weight: normal;
}
#column dt:hover .news_title {
	text-decoration: underline;
}
#column dt.active .cb {
	position: relative;
	top: 2px;
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}
#column dt:hover .cb {
	opacity: 0.8;
}
@media only screen and (min-width: 768px) {
	#column dt .date {
		float: left;
		width: 6em;
		font-size: 0.9em;
		line-height: 1.8;
	}
	#column dt .title {
		padding-left: 7em;
		padding-right: 30px;
	}
}
#column dd {
	display: none;
	font-size: 0.9em;
	line-height: 150%;
	color: #777;
	border-top: solid 1px #ddd;
	margin: 0 16px 16px;
	padding: 15px 15px 0;
}
#column dl:first-child dd {
	display: block;
}
#column dd a {
	text-decoration: underline;
}
#column dd a.btn_newsDetail {
	font-size: 0.9em;
	line-height: 150%;
	display: block;
	width: 30%;
	min-width: 100px;
	color: #FFF;
	background: #064B3C;
	margin: 12px 0;
	padding: 10px 0;
	text-align: center;
	text-decoration: none;
}
@media only screen and (max-width: 767px) {
	#column dt span.news_title {
		text-decoration: underline;
	}
	#column dd a.btn_newsDetail {
		width: auto;
	}
}

@media only screen and (max-width: 767px) {
	.series_select img,
	.series_select.right img {
		float: none;
	}
	.series_select p.series_title {
		padding: 0;
	}
	.feature h4 {
		font-size: 1.1em;
	}
	.feature .goods_title {
		font-size: 1em;
	}
	.feature ul.item_list3 li.sp {
		display: inline-block!important;
	}
	.feature .btn a {
		font-size: 12px;
	}
	.feature .btn a {
		font-size: 12px;
		padding: 10px;
	}
}
